a	{	color: #475d94; }
a:visited { color: #686874; }
a:hover { color: #e19e78;}

body {
	font:84%/1.5 lucida grand,arial,tahoma,verdana,sans-serif;
	color: black;
	margin: 0px;
	padding: 0px;
	background: #8796C0;     /* #dadada url('./images/bg.gif'); */ 
		}

h1.title	{
	padding: 0px;
	margin: 0px;
	display: none;
	}

h2.subhead	{
	background: #f6f6f6;    /* #968669  original : #fcfbfb */ 
	padding: 7px 0px 7px 173px;
	margin: 0px;
	font-size: 116%;	
	color: #022858;
	border-bottom: 1px dotted #a1a1a1;
			}

h3.boxed, h2.boxed	{
/*	background-color: #fcfbfb; */
	margin: 5px 5px 15px 0px;
	padding: 5px 5px 5px 0px;
	border-bottom: 1px dotted #bfbfbf;
	color: #022858;	
			}

h3.boxed {	font-size: 136%; }
h2.boxed { font-size: 116%; }

li	{ margin-bottom: 10px; }

ul.menu	{
	list-style: square inside;
	margin: 1px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	border-top: 1px solid #a1a1a1;
	background: #ffffff;
	font-size: 13px;
	color: #7b7b88;
			}

ul.menu li	{ margin: 0px; }

ul.staff	{
	list-style: circle inside;
	margin-left: 3px;
    
			}

ul.menu a:hover	{ color: #516ba7;}

ul.staff ul	{	margin-bottom: 15px; }

ul.staff ul li	{
		margin-bottom: 0px; 
		font-size: 80%;
		color: #303030;
        
					}

ul.forms li {	margin-bottom: 15px;}

ul.forms li ul { 
	margin-top: 10px;	
	font-size: 90%;
				}

.pdf	{list-style: url("./images/pdficon.gif") inside;}
.word { list-style: url("./images/wordicon.gif") circle inside; }
.doc { list-style: url("./images/doc.gif") inside;}
.ppt 	{ list-style: url("./images/ppticon.gif") inside;}

img { border: 0px; }

#maincont	{
	border-right: 1px solid #766a54;
	border-left: 1px solid #766a54;
	background-color: #ffffff;
	margin: 10px 30px 0px 30px;
			}

#whitebkg	{	background-color: #ffffff; }

#seal	{
	position: absolute;
	top: 25px;
	left: 40px;
	height: 185px;
	width: 185px;
	border: none;
	background: none;
		}

#header	{	padding-left: 193px;}

#header	{
	background: #f2f0e3 url('./images/titleimg.jpg') no-repeat bottom left;
	height: 127px;
	width: auto;
	padding-top: 10px;
	margin: 0px 0px 0px 0px;
	border-top: 5px solid #766a54;
	border-bottom: 1px solid #968669; 
			}

#mainbody	{
	background: transparent none;
		}

#content	{
	margin: 5px 220px 0px 20px;
	padding: 5px 20px 20px 10px;
	background: #ffffff;
	border-right: 1px solid #a1a1a1;
			}


#footer	{
	background-color: #eae5d7;
	color: #8b8982;
	text-align: left;
	font-size: smaller;
/*	background-image:	url('./images/bkg.gif'); */
	border-top: 1px solid #968669;
	border-bottom: 1px solid #766a54; 
	margin: 0px 0px 0px 0px;
	padding: 10px 20px 10px 20px;
	clear: both;	
			}

#search	{
	margin-bottom: 10px;
	padding-top: 10px;
	color: #3e527d;
	font-weight: bold;
	text-align: center;
	border-top: 1px dotted #a1a1a1;
	height: auto;
	width: auto;
			}

#search input { width: 7em; height: auto; }
#search input.submit	{ width: auto; text-align: center; }

#email { 
	text-align : center; 
	padding: 5px 0px 5px 5px; 
	background: white url(./images/email.gif) no-repeat center left;
		}

div.pi { margin-top: 20px; }

div.right	{
	float: right;
	width: 150px;
	border-top: 3px solid #a1a1a1;
	margin: 10px 35px 0px 0px;
	display: inline;
			}

.right a	{ text-decoration: none; }

.right li:hover	{ background: #f2f0e3;}

.right li:hover a	{ color: #516ba7; }


.tan {	color: #8b8982; }

.right li	{
	border-bottom: 1px solid #a1a1a1;
	padding: 6px 0px 6px 5px;
			}

.big {
	font-size: 126%;
	font-weight: bold;
	}

.center	{ text-align: center; }

.right h3.boxed {	text-align: center;}

.ital	{ 	font-style: italic; text-align: justify; }

.b { font-weight: bold; }

.smallbox	{
	width: auto;
	padding: 0px 5px 10px 5px;
/* New Box below */
	margin-bottom: 10px;
	background: #f6f6f6;
	border-top: 3px solid #d5d5d5;
	border-right: 1px solid #d5d5d5;
	border-left: 1px solid #d5d5d5;
	border-bottom: 1px solid #d5d5d5;
			}

.smallbox a:hover	{	text-decoration: underline; }

.floatbox	{
	display: inline;
	float: left;
	width: 240px;
	margin-bottom: 20px;
			}

.floatright	{
	float: right;
	width: auto;
	font-size: 80%;
/*	padding-top: 6px; */
	clear: left;
	text-align: right;
	display: inline;
				}
.floatleft	{
	float: left;
	width: auto;
			}

li.floatright	{ list-style: none;}

.staffpic	{ width: 60px;}

.featurebox	{
	margin: 10px 10px 10px 10px;
	padding: 0px 20px 10px 20px;
	background: #f6f6f6;
	border: 1px solid #cfcfcf;
	color: #4a6cb5;
				}

.featurebox a:hover	{ color: #e19e78; }

.featurebox h3	{color: #d68a5d; }

span.dark	{	color: #000000; }
span.blue	{ 	color: #022858; } 


